DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Document #881

Scrip van hanh 03022021
02/03/2021 10:13 AM - Luc Tran Van

Status: Closed Start date: 02/03/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/03/2021 10:29 AM - Luc Tran Van
- File TR_PO_MASTER_APPR.txt added

#2 - 02/03/2021 10:32 AM - Truong Nguyen Vu
- File PL_REQUEST_DOC_SEARCH-update.txt added

#3 - 02/03/2021 10:57 AM - Luc Tran Van
- File TR_REQ _ADVANCE_PAYMENT_SEARCH.txt added

#4 - 02/03/2021 11:03 AM - Luc Tran Van
- File TR_REQ _AD_PAYMENT_SEARCH_LIVE 1.0.txt added

#5 - 02/03/2021 01:20 PM - Luc Tran Van
- File TR_REQ _AD_PAYMENT_APPr.txt added

#6 - 02/03/2021 01:30 PM - Luc Tran Van
- File DATA PL_REQUEST _DOQC.txt added
- File DATA PL_REQUEST_PROCESS CHILD.txt added

#7 - 02/03/2021 01:53 PM - Luc Tran Van
- File TR_REQ _AD_PAYMENT_APPR - 1.0.txt added

#8 - 02/03/2021 04:16 PM - Luc Tran Van
- File TR_REQ _PAY _DETAIL.txt added

#9 - 02/04/2021 08:50 AM - Luc Tran Van
- File TR_ROLE _NOTIFY.txt added

#10 - 02/04/2021 09:08 AM - Luc Tran Van
- File DUYET KT TAM UNG.txt added

- File DUYET TAM UNG.txt added

- File TIM KIEM TAM UNG.txt added

#11 - 02/04/2021 09:08 AM - Luc Tran Van
ALTER TABLE TR_REQ_PAY_SCHEDULE ALTER COLUMN PAY_PHASE NVARCHAR

#12 - 02/04/2021 11:47 AM - Luc Tran Van
- File IN THANH TOAN.txt added

#13 - 02/04/2021 02:09 PM - Luc Tran Van
- File PO APPR.ixt added

#14 - 02/04/2021 02:13 PM - Luc Tran Van

IF)

BEGIN

ROLLBACK TRANSACTION

SELECT '-1' as Result, " REQ_PAY_ID, N'Ban khéng ndm trong nhém quyén dugc phép phé duyét hgp dong' ErrorDesc
RETURN '-1'

END

#15 - 02/04/2021 02:14 PM - Luc Tran Van

Administrators

#16 - 02/04/2021 02:15 PM - Luc Tran Van
- File PO APPR 1.0.txt added

#17 - 02/04/2021 02:23 PM - Luc Tran Van
- File PO UPD.txt added

#18 - 03/14/2021 11:11 PM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Luc Tran Van

Files

PL_REQUEST_DOC_SEARCH.txt 33.4 KB 02/03/2021 Luc Tran Van
TR_PO_MASTER_APPR.txt 6.15 KB 02/03/2021 Luc Tran Van
PL_REQUEST_DOC_SEARCH-update.txt 33.4 KB 02/03/2021 Truong Nguyen Vu
TR_REQ_ADVANCE_PAYMENT_SEARCH.txt 50.1 KB 02/03/2021 Luc Tran Van
TR_REQ_AD_PAYMENT_SEARCH_LIVE 1.0.txt 25.2 KB 02/03/2021 Luc Tran Van
TR_REQ_AD_PAYMENT_APPr.txt 32.2KB 02/03/2021 Luc Tran Van
DATA PL_REQUEST_DOC.ixt 3.03 MB 02/03/2021 Luc Tran Van
DATA PL_REQUEST_PROCESS_CHILD.txt 3.91 MB 02/03/2021 Luc Tran Van
TR_REQ_AD_PAYMENT_APPR - 1.0.txt 32.4 KB 02/03/2021 Luc Tran Van
TR_REQ_PAY_DETAIL.txt 15.8 KB 02/03/2021 Luc Tran Van
TR_ROLE_NOTIFY.txt 22.5KB 02/04/2021 Luc Tran Van
DUYET KT TAM UNG.txt 5.33 KB 02/04/2021 Luc Tran Van
DUYET TAM UNG.txt 32.5 KB 02/04/2021 Luc Tran Van
TIM KIEM TAM UNG.txt 25.2 KB 02/04/2021 Luc Tran Van
IN THANH TOAN.txt 7.09 KB 02/04/2021 Luc Tran Van
PO APPR.ixt 6.16 KB 02/04/2021 Luc Tran Van
PO APPR 1.0.txt 6.18 KB 02/04/2021 Luc Tran Van
PO UPD.txt 14.9 KB 02/04/2021 Luc Tran Van
